#carousel{
	position:relative;
	width:960px;
	height:150px;
	overflow:hidden;
}

.arrow{
	cursor:pointer;
	cursor:hand;
	position:absolute;
	top:50px;
}

.carouselimageholder{
	position:absolute;
	width:860px;
	height:150px;
	top:0px;
}

.imageMasker{
	position:absolute;
	left:50px;
	width:860px;
	height:150px;
	overflow:hidden;
	top:0px;
}

.carouselimage{
	position:absolute;
}

.vr{
	border-left:1px solid #cccccc;
	height:110px;
	position:absolute;
	top:20px;
	left:207px;
}